## dockmanager 0.1.0

=== debian/changelog ===
dockmanager (0.1.0-0ubuntu2) trusty; urgency=low

  * Convert to dh_python2.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 23 Nov 2013 15:02:11 -0500

dockmanager (0.1.0-0ubuntu1) natty; urgency=low

  * Initial release (LP: #724040)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 24 Feb 2011 01:36:22 +0100
