=== debian/control ===
Source: dockmanager
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Rico Tzschichholz <ricotz@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), 
 autotools-dev,
 intltool,
 pkg-config,
 libgconf2-dev,
 libdbus-glib-1-dev,
 libdesktop-agnostic-bin,
 libdesktop-agnostic-dev,
 libdesktop-agnostic-cfg-gconf,
 valac,
 python (>= 2.6.6-3~),
 dh-python
Standards-Version: 3.9.1
X-Python-Version: >= 2.5
Homepage: https://launchpad.net/dockmanager

Package: dockmanager
Architecture: any
Depends: python,
 python-mpd,
 python-mutagen,
 zeitgeist,
 ${misc:Depends}
Description: Helpers for your Dock
 This package contains dock-independent helper scripts which add functionality
 to any dock implementing the DockManager D-Bus interface specification.
 .
 Applications can integrate with your Dock to add extra items to their context
 menus or modify their icons to display more information.  This package 
 includes integration helpers for a number of applications, including Banshee,
 Rhythmbox, Deluge, Tomboy and Zeitgeist.

Package: dockmanager-daemon
Architecture: any
Depends: dockmanager (= ${binary:Version}),
 libdesktop-agnostic-vfs,
 libdesktop-agnostic-cfg,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Dockmanager Daemon
 This package contains dock-independent dockmanager daemon which offers a list
 of available helper script.
 .
 Applications can integrate with your Dock to add extra items to their context
 menus or modify their icons to display more information.  This package 
 includes integration helpers for a number of applications, including Banshee,
 Rhythmbox, Deluge, Tomboy and Zeitgeist.

Package: python-dockmanager
Section: python
Architecture: all
Depends: ${python:Depends},
 python-gobject,
 python-dbus,
 ${misc:Depends}
Description: DockManager Python D-Bus Bindings
 This package contains dock-independent D-Bus binding scripts for 
 the DockManager D-Bus interface specification.
