=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

override_dh_python2:
	dh_python2 -X /usr/share/dockmanager/scripts/

%:
	dh  $@ --with python2
