=== debian/watch ===
version=3

https://launchpad.net/dockmanager/+download http://launchpad.net/dockmanager/.*/.*/\+download/dockmanager-(.*).tar.gz
